Subject: Re: Job | Tech Support Remote Screening
From: Abhinay bhatnagar <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 19:54:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1357 Applicants

View All

Abhinay bhatnagar
I have completed my graduation from Delhi University. Even I have completed HCNE certified from HCL CDC institute. I have a good knowledge of Installing and troubleshooting of Win7/ win8/ win10. Software Installing, Assembling & Dissembling and hardware troubleshooting of laptop and Desktop PC. I have knowledge of Troubleshooting of Internet & Network related query. I can Troubleshoot of Printer related query. Monitoring ticketing and service request management. Knowledge of ADDS/ DNS/ DHCP Concept.

Shortlist

Reject

Current Designation Sr. Desktop Support Engineer
Current Company AON Consulting PVT Ltd
Notice Period 1 Months
Previous Designation Senior Desktop Support Engineer
Previous Company AON CONSULTING PVT LTD

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Greater Noida
Education
B.Com
UNIVERSITY OF DELHI, DELHI
Key Skills
Desktop engineer L2, Desktop, Installation, Hardware, Troubleshooting, Active Directory, Customer Support, IT Support, IT Helpdesk, Desktop Support, Networking, OS Installation, Operating System Installation, Hardware Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem